_id: 0ias5w1gtlfhtif5
name: Segen der Gabetaj
type: liturgy
data:
  sid: liturgy-segen-der-gabetaj
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: permanent
    unit: ''
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: III
  castType: prayer
  llPage: 226
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!0ias5w1gtlfhtif5'
